Bug 25727 - new version
: new version
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libwebkitgtk2)
: unstable
: all Linux
: P3 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2011-06-06 15:21 by
Modified: 2011-11-14 16:49 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2011-06-06 15:21:16
вышел 1.4.1
------- Comment #1 From 2011-07-01 13:04:16 -------
вышел 1.4.2
------- Comment #2 From 2011-08-31 07:16:10 -------
вышел 1.4.3
------- Comment #3 From 2011-11-14 16:49:36 -------
fixed